* {
  margin: 0;
  padding: 0;
}

.menu_bar .navbar {
  display: none;
}

@font-face {
  font-family: "Suisse-Intl-Regular";
  src: url("../fonts/Suisse-Intl-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "CreatoDisplay";
  src: url("../fonts/CreatoDisplay-Black.ttf") format("truetype");
  font-weight: 900;
  /* Black */
}

@font-face {
  font-family: "CreatoDisplay";
  src: url("../fonts/CreatoDisplay-Bold.ttf") format("truetype");
  font-weight: 700;
  /* Bold */
}

@font-face {
  font-family: "CreatoDisplay";
  src: url("../fonts/CreatoDisplay-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  /* ExtraBold */
}

@font-face {
  font-family: "CreatoDisplay";
  src: url("../fonts/CreatoDisplay-Light.ttf") format("truetype");
  font-weight: 300;
  /* Light */
}

@font-face {
  font-family: "CreatoDisplay";
  src: url("../fonts/CreatoDisplay-Medium.ttf") format("truetype");
  font-weight: 500;
  /* Medium */
}

@font-face {
  font-family: "CreatoDisplay";
  src: url("../fonts/CreatoDisplay-Regular.ttf") format("truetype");
  font-weight: 400;
  /* Regular */
}

@font-face {
  font-family: "CreatoDisplay";
  src: url("../fonts/CreatoDisplay-Thin.ttf") format("truetype");
  font-weight: 100;
  /* Thin */
}

/*Fonts  */

body {
  font-family: "CreatoDisplay", sans-serif;
  overflow-x: hidden !important;
}

a,
p {
  font-family: "Suisse-Intl-Regular", sans-serif;
}

/* Header */
.web-site-header {
  padding: 15px 20px 15px 20px;
  background: #f4f4f4;
}

.menu_bar ul li a {
  color: #000;
  font-size: 15px;
  font-weight: 600;
  line-height: 22px;

  &:hover {
    color: #0980b6;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
}
.btn_transparent {
  color: #000;
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
  border-radius: 50px;
  border: 1px solid #000;
  padding: 12px 35px;

  &:hover {
    background: #000;
    border-color: #000;
    color: #fff;
  }
}

.btn_white {
  color: #000;
  background: #fff;
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
  border-radius: 50px;
  border: 1px solid #fff;
  padding: 12px 35px;

  &:hover {
    background: #000;
    border-color: #fff;
    color: #fff !important;
  }
}

.btn_black {
  color: #fff;
  background: #000;
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
  border-radius: 50px;
  border: 1px solid #000;
  padding: 12px 35px;

  &:hover {
    background: #fff;
    border-color: #000 !important;
    color: #000 !important;
  }
}

.btn_transparent img {
  transition: all ease-in-out 0.5s;
}

.btn_transparent:hover img {
  filter: brightness(0) saturate(100%) invert(35%) sepia(77%) saturate(5455%)
    hue-rotate(182deg) brightness(95%) contrast(92%);
  transform: rotate(50deg);
}

/* Hero Section */
.hero_slider .slick-track,
.hero_slider .slick-list {
  padding-top: 36px !important;
}

.slider_item.slick-slide.slick-cloned.slick-active img {
  height: 380px !important;
}

.slider_item.slick-slide.slick-active img {
  height: 380px !important;
}

.slider_item.slick-slide.slick-current.slick-active.slick-center img {
  transform: scale(1.2);
  transition: all ease-in-out 0.5s;
}

.hero .two-hands {
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  z-index: 1;
  width: 31.5em;
  left: 50%;
  transform: translate(-50%, 0);
}

.hero_slider {
  padding: 0px 0 0 0;
  display: flex;
  overflow: hidden;
  gap: 15px;
  justify-content: center;
  align-items: center;
  min-height: 450px;
}

.hero_slider.slick-initialized {
  display: block;
}

.hero_slider .slider_item {
  flex: 0 0 18%;
  text-align: center;
}

.hero_slider .slider_item img {
  height: 450px !important;
  object-fit: contain;
}

.hero {
  padding: 90px 0 150px 0;
  background: url(../images/hero_bg.webp);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  /* height: 100vh; */
}

.hero_banner_content h1 {
  font-size: 80px;
  line-height: 95px;
  font-weight: 500;
  padding: 10px 13rem;
}

.no_padding {
  padding: 0;
}

/* Services Section */
.services {
  padding: 50px 20px;
}

.box_one h2 {
  font-size: 50px;
  font-weight: 500;
  line-height: 55px;
}

.box_one_content p {
  font-size: 18px;
  line-height: 22px;
}

.box_one_content {
  width: 75%;
}

.box_one {
  background: linear-gradient(to top, #0980b6, #ebf9ff);
  padding: 0px 0px 0 0px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.btn_black img {
  filter: invert(1);
}

.box_two {
  background: linear-gradient(to bottom, #000, #8a8a8a);
}

.box_three {
  background: linear-gradient(to bottom, #e43e48, #ebf9ff);
}

.box_four {
  background: linear-gradient(to bottom, #fff9f0, #f09500);
}

.boxes {
  padding: 40px;
}

.my-books {
  width: 100%;
  padding-bottom: 10px;
}

.box_one_content h2 {
  text-transform: capitalize;
}

.girl {
  margin-top: -85px;
  width: 74%;
}

/*Tabs  */
.four_tabs {
  padding: 90px 0;
}

.portfolio-slider {
  padding-top: 30px;
}

.tabs_headeing h2 {
  font-size: 56px;
  font-weight: 600;
  line-height: 66px;
  margin-bottom: 16px;
}

#myTab {
  justify-content: center;
  padding-top: 50px;
  gap: 0px 30px;
}

.nav-tabs {
  border: none;
}

.four_tabs li.nav-item {
  border: 1px solid #000;
  border-radius: 50px;
  padding: 04px 35px;
}

.nav-tabs .nav-link {
  color: #000;
  font-size: 15px;
  font-weight: 600;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border: none !important;
}

.education-slider {
  padding-top: 30px;
}

.education-slider .education-slider-item {
  background: #eaeaea;
  padding: 40px;
  border-radius: 02px;
  margin: 0 10px;
}

.slick-slide img {
  display: block;
  margin: 0 auto;
}

.marketing {
  width: 65%;
}

.book-one {
  width: 81%;
}

/* publishing */
.publishing {
  padding: 50px 0 0 0;
  background: url("../images/publishing-bg.webp");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.first-column {
  padding: 0;
}

.pubishing_content {
  padding: 0 98px 0 139px;
}

.pubishing_content h2 {
  font-size: 52px;
  line-height: 56px;
  font-weight: 600;
  margin-bottom: 16px;
}

.pubishing_content p {
  font-size: 18px;
  font-weight: 500;
  line-height: 31px;
}

/* Testimonials Section */
.testimonials {
  padding: 70px 0 50px 0;
}

.testimonial_heading h2 {
  font-size: 55px;
  line-height: 61px;
  font-weight: 600;
  padding-bottom: 0px;
}

.client_contents {
  background: #f5f5f5;
  padding: 25px 34px;
  min-height: 278px;
  border-radius: 14px;
}

.client-ratings {
  display: flex;
  gap: 0px 150px;
}

.client_list h2 {
  font-size: 20px;
  line-height: 25px;
  margin: 0;
  padding: 0;
}

.client_list p {
  font-size: 12px;
  line-height: 22px;
  color: #425466;
}

.client_text p {
  margin: 0;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
}

.client_text {
  padding: 20px 0 20px 0;
}

.testimonial_slider_item {
  margin: 0 10px;
}

.questions {
  padding: 90px 0;
}

.faq_headings h2 {
  font-size: 19px;
  margin: 0;
  text-transform: capitalize;
  color: #000;
}

.faq_headings h1 {
  font-size: 48px;
  line-height: 70px;
  font-weight: 600;
  margin: 0;
}

.faqs_accordion {
  padding-top: 50px;
}

.questions .container {
  background: url("../images/accordion_bg.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 20px;
  padding: 70px 70px;
  border: 1px solid #e4f3ff;
}

button.accordion-button {
  color: #000;
  font-size: 15px;
  line-height: 25px;
  font-weight: 600;
}

.accordion-item {
  margin-bottom: 10px;
  border-radius: 10px;
}

.accordion-button:not(.collapsed) {
  background: #000 !important;
  color: #fff !important;
}

.accordion-body {
  font-size: 16px;
  line-height: 25px;
}

/* Bottom Form */
.bottom_form {
  padding: 90px 0;
  background: url(../images/publishing-bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.published_cotent h3 {
  font-size: 18px;
  line-height: 25px;
  color: #000;
  text-transform: capitalize;
  margin: 0;
}

.published_cotent h2 {
  font-size: 51px;
  line-height: 56px;
  font-weight: 600;
  color: #000;
  margin: 0 0 25px 0;
}

.published_cotent p {
  font-size: 18px;
  line-height: 25px;
}

.contact_information h3 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}

.contact_information ul li {
  font-size: 15px;
  color: #000;
}

.contact_information ul li a {
  text-decoration: none;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}

.published_cotent {
  margin-bottom: 40px;
}

.contact_information {
  margin-top: 25px;
}

.social-icons {
  padding-top: 30px;
}

.social-icons h2 {
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.social-icons ul li {
  border: 1px solid #000;
  border-radius: 50px;
  height: 35px;
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.publish_form {
  background: rgba(255, 255, 255, 0.9);
  padding: 44px 25px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.publish_form form input {
  height: 55px;
  margin: 0 0 20px 0;
  border: 1px solid lightgray;
}

.publish_form form textarea {
  border: 1px solid lightgray;
}

.simple_content {
  padding: 0 10rem 0 0;
}

.check-box input {
  margin: 0 !important;
}

.check-box span,
a {
  color: #000;
  font-size: 17px;
}

.submit_button input {
  margin: 0 !important;
}

/* Footer */
.web-footer {
  padding: 90px 0 0 0;
}

.footer_text {
  padding: 15px 0;
}

.footer_text p {
  margin: 0;
  font-size: 15px;
  line-height: 23px;
  font-weight: 400;
}

.footer_social_icons ul li {
  border: 1px solid #000;
  border-radius: 50px;
  height: 35px;
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_social_icons ul li i {
  font-size: 18px;
  color: #000 !important;
}

.quick-links h2 {
  margin: 0;
  font-size: 19px;
  line-height: 22px;
  font-weight: 700;
}

.footer_links ul {
  padding-top: 10px;
}

.footer_links ul li a {
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
}

.footer_links {
  padding: 0px 0;
}

.quick-links {
  padding-left: 50px;
  padding-top: 29px;
}

.my-contact li {
  display: flex;
  align-items: center;
}

.my-contact li a {
  line-height: 20px !important;
}

.top-links {
  padding-bottom: 30px;
}

.footer-bottom-st {
  padding: 15px 0 5px 0;
  border-top: 1px solid #000;
}

.copyright_text p {
  margin: 0;
  font-size: 15px;
  font-weight: 600;
  text-transform: capitalize;
}

.bottom_links ul li a {
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
}

/*arrow sliders  */
.education-slider .slick-prev:before,
.education-slider .slick-next:before {
  border: 1px solid #000;
  color: #000;
  padding: 10px 10px;
  border-radius: 02px;
}

.education-slider button.slick-next.slick-arrow {
  position: absolute;
  right: unset;
  left: 77rem;
  top: 18rem;
}

.education-slider button.slick-prev.slick-arrow {
  position: absolute;
  left: 38rem;
  right: unset;
  z-index: 1;
  top: 18rem;
}

.education-slider .slick-prev:hover:before,
.education-slider .slick-next.slick-next:hover:before {
  background: #000;
  color: #fff;
}

.education-slider .slick-prev:hover:before,
.testimonial_slider .slick-next:hover:before {
  background: #000;
  color: #fff;
}

.testimonial_slider .slick-prev:before,
.testimonial_slider .slick-next:before {
  border: 1px solid #000;
  color: #000;
  padding: 10px 10px;
  border-radius: 02px;
}

.testimonial_slider button.slick-next.slick-arrow {
  position: absolute;
  top: -04rem;
  right: 02rem;
}

.testimonial_slider button.slick-prev.slick-arrow {
  position: absolute;
  left: unset;
  right: 05rem;
  z-index: 1;
  top: -04rem;
}

.testimonial_slider .slick-prev:hover:before,
.testimonial_slider .slick-next:hover:before {
  background: #000;
  color: #fff;
}

/* Hover */
.footer_links ul li a:hover {
  font-weight: 600 !important;
  color: #1b8abc;
}

.footer_social_icons ul li:hover {
  background: #1b8abc;
  border-color: #1b8abc;
}

.footer_social_icons ul li:hover i {
  color: #fff;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: transparent;
}

.nav-item:hover button {
  color: #fff !important;
}

.nav-item:hover {
  background: #000;
}

.nav-link:hover {
  border-color: transparent !important;
}

/*  */

/* Inner Page */
.inner-banner {
  padding: 90px 0;
  background: linear-gradient(to bottom, #0bb2ff27 05%, #ffffff 95%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.inner_banner_content h2 {
  font-size: 47px;
  line-height: 55px;
  font-weight: 700;
}

.inner_banner_content p {
  font-size: 18px;
  line-height: 28px;
}

.inner_banner_btn {
  padding-top: 15px;
}

.banner_form {
  background: rgba(255, 255, 255, 0.9);
  padding: 30px 30px;
  border-radius: 10px;
}

.banner_form input {
  height: 55px;
  margin: 10px 0 10px 0;
  border: 1px solid #000;
}

.banner_form textarea {
  border: 1px solid #000;
}

.inner_banner_content {
  padding: 0 50px 0 0;
}

.duplicated {
  padding: 50px 0;
}

.confidence {
  padding: 0px 0;
  background: #d7eef5;
}

.confidence_content h2 {
  font-size: 52px;
  line-height: 59px;
  font-weight: 700;
}

.confidence_content p {
  font-size: 18px;
  line-height: 25px;
}

.confidence_content {
  padding: 0 98px 0 0;
}

.banner_form h2 {
  font-size: 40px;
  line-height: 45px;
  font-weight: 600;
}

.contact_content {
  padding: 50px 10rem;
}

.multi_button {
  padding-top: 15px;
}

ul.nav.nav-pills {
  justify-content: center;
  gap: 10px 30px;
  padding-top: 20px;
}

/* tabs inner slider */
.nav-pills .nav-link.active {
  background: transparent;
  color: #000 !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
}

.nav-pills .nav-link {
  color: #000;
}

li.nav-item:hover button.nav-link.active {
  color: #fff !important;
}

.portfolio-item-box {
  background: #eaeaea;
  padding: 0px 0px;
  height: 100% !important;
}

.trusted {
  margin: 40px 0;
}

.trusted p {
  margin-top: 15px;
}

.geners {
  padding: 90px 0 20px 0;
}

.geners_headings h2 {
  text-transform: capitalize;
  font-size: 60px;
  line-height: 75px;
  font-weight: 700;
}

.geners_headings p {
  font-size: 18px;
  line-height: 25px;
  padding-bottom: 30px;
  width: 75%;
  margin: 0 auto;
}

.geners_banner_btn {
  margin-top: 40px;
}

.our_process_heading h2 {
  font-size: 45px;
  text-transform: capitalize;
  font-weight: 700;
  line-height: 56px;
}

.steps {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 730px;
  width: 100%;
  margin: 0 10px 0 10px;
  padding: 30px 30px 30px 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 15px;
}

.step_one {
  background-image: url("../images/step_one.webp");
}

.step_two {
  background-image: url("../images/step_two.webp");
}
.step_three {
  background-image: url("../images/step_three.webp");
}

.step_four {
  background-image: url("../images/step_four.webp");
}

.step_five {
  background-image: url("../images/step_five.webp");
}
.step_six {
  background-image: url("../images/step_six.webp");
}

.step_seven {
  background-image: url("../images/step_seven.webp");
}

.step_eight {
  background-image: url("../images/step_eight.webp");
}
.step_nine {
  background-image: url("../images/step_nine.webp");
}

.step_ten {
  background-image: url("../images/step_ten.webp");
}

.step_eleven {
  background-image: url("../images/step_eleven.webp");
}
.step_tweleve {
  background-image: url("../images/step_tweleve.webp");
}

.step_thirteen {
  background-image: url("../images/step_thirteen.webp");
}

.step_fourteen {
  background-image: url("../images/step_fourteen.webp");
}
.step_fifteen {
  background-image: url("../images/step_fifteen.webp");
}

.banner_printing_one {
  background-image: url("../images/banner_printing_one.webp");
}

.banner_printing_two {
  background-image: url("../images/banner_printing_two.webp");
}

.banner_printing_three {
  background-image: url("../images/banner_printing_three.webp");
}

.marketing_one {
  background-image: url("../images/marketing_one.webp");
}
.marketing_two {
  background-image: url("../images/market_two.webp");
}
.marketing_three {
  background-image: url("../images/marketing_three.webp");
}

.book_editing_three {
  background: url("../images/book_editing_three.webp");
}

.our_process {
  padding: 65px 0 65px 0;
}

.step_heading p {
  background: #3d3d3d;
  width: fit-content;
  padding: 05px 15px;
  border-radius: 30px;
  font-weight: 600;
}

.step_heading h2 {
  text-transform: capitalize;
  font-weight: 700;
  font-size: 26px;
  line-height: 31px;
}

.step_bottom p {
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}
.our_process_heading {
  margin-bottom: 20px;
}
.pubishing_content ul li {
  font-size: 17px;
  line-height: 30px;
}
.portfolio-item-box {
  border-radius: 15px;
}
.portfolio-item-box img {
  height: 475px;
  object-fit: cover;
  border-radius: 10px;
}
.slick-slide.slick-current.slick-active.slick-center {
  transform: scale(1.1);
  transition: all ease-in-out 0.5s;
  z-index: 1;
}

.book_publishing_bg {
  background: url("../images/inner_banner_picture.webp") !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.box_greeny {
  background: linear-gradient(to bottom, #c0d2b5, #94bb7e);
}

.white_bg {
  background: #fff !important;
}

.with_image {
  padding: 40px 0 40px 0;
}
.tabs_headeing p {
  font-size: 20px;
  line-height: 22px;
}
.our_list p {
  font-size: 18px;
  line-height: 26px;
}

.footer_links ul li a {
  color: #000 !important;
}

/* Modal Css Style */
.modal-content {
  background: linear-gradient(to top, #000000, #000000);
  border: 1px solid #fff;
}

.modal-content h1 {
  color: #fff;
  font-size: 35px !important;
  line-height: 40px;
  font-weight: 800;
}

.modal-content input {
  border: 1px solid #000;
  height: 45px;
  border-radius: 05px;
  margin-bottom: 10px;
}
.modal-content textarea {
  border: 1px solid #000;
  border-radius: 05px;
  margin-bottom: 10px;
}
.modal-content .check-box span,
a {
  color: #fff;
  font-size: 17px;
}
.modal-content .btn_black {
  height: auto;
  margin-top: 15px !important;
}
/*Modal Css Style  */

.banner_printing img {
  transform: scale(1.3);
}

.banner_custom_image img {
  transform: scale(1.2);
}
.book_writing img {
  transform: scale(1.2);
}
.omg {
  transform: scale(1.3);
  padding: 40px 0;
}

.desktop_menu .dropdown:hover {
  background: transparent;
}

/* Portfolio Slider */
.four_tabs .custom-prev,
.four_tabs .custom-next {
  border-radius: 05px;
  background: #2a2a2a;
  height: 58px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s all ease-in-out;
  border: 1px solid #fff;
  &:hover {
    background: #ffffff36;
  }
}
.four_tabs .slick-prev {
  left: 20px;
  z-index: 1;
}
.four_tabs .slick-next {
  right: 20px;
  z-index: 1;
}
/*  */

.testimonial_slider .slick-track {
  display: flex;
}

.testimonial_slider .slick-slide {
  height: auto;
  display: flex;
}

.four_tabs .custom-prev:before {
  content: url("../images/left-arrow.svg");
}
.four_tabs .custom-next:before {
  content: url("../images/right-arrow.svg");
}
.four_tabs .slick-prev:before,
.four_tabs .slick-next:before {
  font-size: 0px !important;
}

 .modal-content .btn_black
{
 background:#0d82b7;
}

.modal-header button.btn-close 
{ opacity:1;
 filter:invert() !important;
}

.four_tabs .slick-initialized .slick-slide {
    transition: .6s all ease-in-out;
}

.banner_form
{
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.accordion-button:not(.collapsed)::after {    
    filter: brightness(0) invert(1);
}
.bottom_links ul li a
{
  color:#000;
}

.terms_condition
{
  background: #000; 
  padding:90px 90px;
}
.terms_innder_content
{
  padding:90px 0 0px 0; 
}
.terms_inner_content h3,h4
{
    text-transform:uppercase;
    font-size:22px;
    font-weight:700;
    line-height:35px;
    margin:0;    
}
.terms_innder_content p{
    
    font-weight:400;
    font-size:17px;   
    line-height:25px;
    margin:10px 0 10px 0    
}
.terms_inner_content li
{
  font-weight:400;
    font-size:17px;   
}

.audio_book_picture {
    margin: 0 0 57px 0;    
}

.bx_three
{
  background:linear-gradient(to top, #98BC83,#E8F6E2) !important;
}
.two_kids
{
  width:57%;
}